[Frugalware-git] gnometesting: avahi-0.6.28-1-i686 *downgrade it (seems fix my wifi with kernel 2.6.38) *will see quickly if that really fix it *added systemd depends

bouleetbil bouleetbil at frogdev.info
Fri Mar 25 22:21:27 CET 2011


Git-Url: http://git.frugalware.org/gitweb/gitweb.cgi?p=gnometesting.git;a=commitdiff;h=cd349d09e3fe6d6fda90db46a882fa1efe3e5037

commit cd349d09e3fe6d6fda90db46a882fa1efe3e5037
Author: bouleetbil <bouleetbil at frogdev.info>
Date:   Fri Mar 25 22:18:56 2011 +0100

avahi-0.6.28-1-i686
*downgrade it (seems fix my wifi with kernel 2.6.38)
*will see quickly if that really fix it
*added systemd depends

diff --git a/source/network/avahi/FrugalBuild b/source/network/avahi/FrugalBuild
index 638d464..49ad7f9 100644
--- a/source/network/avahi/FrugalBuild
+++ b/source/network/avahi/FrugalBuild
@@ -3,13 +3,13 @@
# Contributor: AlexExtreme <alex at alex-smith.me.uk>

pkgname=avahi
-pkgver=0.6.29
+pkgver=0.6.28
pkgrel=1
pkgdesc="A multicast/unicast DNS-SD framework"
archs=('i686' 'x86_64' 'ppc')
url="http://www.avahi.org"
groups=('network')
-depends=('dbus-python>=0.80.2' 'libcap>=2.19' 'nss-mdns' 'gdbm' 'libdaemon>=0.12' 'shadow>=4.0.18.1-4' 'libssp')
+depends=('dbus-python>=0.80.2' 'libcap>=2.19' 'nss-mdns' 'gdbm' 'libdaemon>=0.12' 'shadow>=4.0.18.1-4' 'libssp' 'systemd')
makedepends=('mono>=2.0.1' 'pygtk' 'qt>=3.3.8-11' 'libqtcore' 'gtk2-sharp>=2.12.10-2' 'intltool')
backup=(etc/avahi/avahi-daemon.conf)
conflicts=('mdnsresponder')
@@ -20,7 +20,7 @@ options=('scriptlet')
source=(http://avahi.org/download/$pkgname-$pkgver.tar.gz \
README.Frugalware)
Finclude mono
-sha1sums=('af13ae6fdb3cd61b2eafa25a108773156d88b362' \
+sha1sums=('5da3f7da2cff8ddf74f8746e4dcb2524e5047f67' \
'3cb0c4904bc323cba78234e4c5430478636fbf44')

subpkgs=('avahi-glib' 'avahi-sharp' 'avahi-qt3' 'avahi-python' 'avahi-compat' 'avahi-gtk2' 'avahi-qt4' 'avahi-dnsconfd' 'libavahi-ui' 'libavahi-ui-sharp' 'avahi-gtk3')


More information about the Frugalware-git mailing list